@charset "utf-8";
/* CSS Document */
/* RA Resets  
-------------------------------------------------- */
h1, h2, h3,h4,h5,h6 {
  color:#00476d;
  font-family: 'Cabin', sans-serif;
  font-weight:bold !important;
}
a {
  color:#00a79d;
}
a:hover {
  color:#c4d82e; 
}
/* Header
---------------------------------------------------*/
#RA-logo {
  background-image:url(../img/RA_logo_blue.png);
  background-repeat:no-repeat;
  background-size:contain;
  text-indent:-999em;
  width:306px;
  margin-left:0px;
  height:60px;
}
.navbar {
  padding-top:10px;
  margin-bottom:0;
  border-bottom:0;
  background-color:#fff;
}
.navbar-header{
  width:100%;  
}

.navbar-header a{
  color:#fff;  
}
.navbar .navbar-toggle {
  border-color:#00a79d;
}
.navbar .navbar-toggle .icon-bar {
  background-color:#00a79d;
}
#RA-navbar{
  clear:both;
}
#RA-navbar .navbar-nav > li > a{
  padding-bottom:5px;
  padding-top:10px;
}
.nav > li > a:hover{
  background-color:#00a79d;
  color:#fff;
}
/* For blue header 
-------------------------------------------------*/
nav.RA-blue {
  background-color:#00476d; 
}
nav.RA-blue #RA-logo {
  background-image:url(../img/RA_logo_white.png);
}

/* RA Contacts in header
------------------------------------------------*/
#RA-Contact {
  font-size:16px;  
}
#RA-Contact li{
  float:left;  
}
.RA-phone-number {
 font-size:24px;
 font-weight:bold; 
}
#RA-Contact .RA-phone-number .glyphicon{
 font-size:26px;
 font-weight:bold;
 top:5px; 
}
#RA-Contact .glyphicon {
 font-size:20px;
 margin-right:4px;
 top:6px; 
}
.navbar:after,
 footer:before{
  background-image:url(../img/RA_GradientBar_National.jpg);
  content:'';
  display:block;  
  width:100%;
  height:0.5em;
  background-size:101%;
}
 
/* Home page elements
-------------------------------------------------- */
.RA-home-quicklinks {
 min-height:120px;
 margin-bottom:10px;
}
.RA-home-quicklinks:hover {
  
  }
.RA-home-quicklinks a{
  height:100%;
  width:100%;
  display:block;
}
.RA-home-quicklinks img {
  width:100%;
  height:auto;  
}
.RA-home-quicklinks a h2 {
  font-size: 24px;
  margin-top: -35px;
  padding: 5px;
  color: #fff;
  position: relative;
  z-index: 10;
  background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
}

/* Main carousel 
---------------------------------------------------*/
#MainCarousel {
  margin-top:112px; 
}

/* What's New carousel 
---------------------------------------------------*/
#WhatsNewSlider.carousel {
  height:420px;  
}
#WhatsNewSlider.carousel .item{
  background-color:transparent;
  height:400px;  
}
#WhatsNewSlider.carousel .carousel-control {
  top:auto;
  height:30px;
  color:#00a79d;
  background-color:transparent;
  background-image:none;  
}
#WhatsNewSlider.carousel .carousel-caption{
  color:rgba(0,0,0,1.00);
  left:0;
  right:0;
  padding:0;
  bottom:0;
}
#WhatsNewSlider.carousel .carousel-caption p {
  font-size:16px;
  text-shadow:none;
}
#WhatsNewSlider.carousel img{
  height:160px;  
}
#WhatsNewSlider.carousel .carousel-indicators {
  bottom:0;  
}
#WhatsNewSlider.carousel .carousel-indicators li {
   border-color:#00A79D;
}
#WhatsNewSlider.carousel .carousel-indicators .active {
   background-color:#00A79D;
}




/* Footer
------------------------------------------------------*/
footer {
  margin-top:40px;
}



@media (min-width:991px){
/* RA Map
------------------------------------------------------*/
/*Styles for homepage map */
  #select_state_list {
    position:relative;
    display:block;
    height:400px;
    padding:0;
    margin:0;
  }
  
  #map-racr,
  #map-nsw,
  #map-nt,
  #map-sa,
  #map-tas,
  #map-vic ,
  #map-qld,
  #map-wa{
    background-size:contain;
    background-repeat:no-repeat;
    position:absolute;
    border:0 !important;
    background-color:transparent !important;
    list-style:none;   
  }
  #map-racr a,
  #map-nsw a,
  #map-nt a,
  #map-sa a,
  #map-tas a,
  #map-vic a,
  #map-qld a,
  #map-wa a{
    height:inherit;
    width:inherit;
    padding-top:78%;
    padding-left:0;
    padding-right:0;
    padding-bottom:0;
    display:block;
    text-align:center;
    font-size:16px;
    font-weight:bold; 
  }  
  #map-racr {
    background-image:url(../img/Australian-map-racr-teal.png);
    top:378px;
    left:487px;
    width:144px !important;
    height:45px;
    z-index:1000;  
  }
  #map-racr:hover {
    background-image:url(../img/Australian-map-racr-teal.png);
  }
  #map-nsw {
    background-image:url(../img/Australian-map-nsw-teal.png);
    top:287px;
    left:397px;
    width:190px !important;
    height:145px;   
  }
  #map-nsw:hover {
    background-image:url(../img/Australian-map-nsw-teal.png);
  }
  #map-nt {
    background-image:url(../img/Australian-map-nt-teal.png);
    top:17px;
    left:223px;
    width:132px !important;
    height:233px;     
  }
  #map-nt:hover {
    background-image:url(../img/Australian-map-nt-teal.png);
  }
  #map-sa {
    background-image:url(../img/Australian-map-sa-teal.png);
    top:249px;
    left:226px;
    width:182px !important;
    height:212px;    
  }
  #map-sa:hover {
    background-image:url(../img/Australian-map-sa-teal.png);
  }
  #map-tas {
    background-image:url(../img/Australian-map-tas-teal.png);
    top:489px;
    left:424px;
    width:62px !important;
    height:64px;      
  }
  #map-tas:hover {
    background-image:url(../img/Australian-map-tas-teal.png);
  }
  #map-vic {
    background-image:url(../img/Australian-map-vic-teal.png);
    top:383px;
    left:397px;
    width:137px !important;
    height:76px;
    z-index:1000;    
  }
  #map-vic:hover {
    background-image:url(../img/Australian-map-vic-teal.png);
  }
  #map-qld {
    background-image:url(../img/Australian-map-qld-teal.png);
    top:0;
    left:354px;
    width:235px !important;
    height:288px;
  }
  #map-qld:hover {
    background-image:url(../img/Australian-map-qld-teal.png);
  }
  #map-wa {
    background-image:url(../img/Australian-map-wa-teal.png);
    top:36px;
    left:0;
    width:226px !important;
    height:360px;
  }
  #map-wa:hover {
    background-image:url(../img/Australian-map-wa-teal.png);
  }
}









@media (max-width:991px){
  #RA-Contact .RA-Contact-text{
    display:none;
  }
}
@media (max-width: 767px) {
  .navbar {
/*    padding-top:0;*/
  }
  .navbar-nav {
    margin-top:0;
    margin-bottom:0;
  }
  .navbar-nav > li > a {
   padding:0 5px 6px 5px; 
  }
  #RA-logo {
    width:204px;
    height:40px;
   /* width:100%;*/
    background-position:50%; 
  }
  #MainCarousel {
    margin-top:57px;
  }
  #RA-Contact{
    float:right;
    width:auto;
  }
  .navbar-toggle {
   margin-top:0;
  }
  #RA-Contact .glyphicon-search,
  #RA-Contact .glyphicon-envelope
  {
    display:none;
  }
  .container > .navbar-header{
    margin-left:0;
    margin-right:0;  
  }
  .navbar-fixed-top .container {
    padding-left:10px;
    padding-right:0px;    
  }
}